Subject: bug#22159: 25.1.50; 'tabs' in 'whitespace-style' doesn't work

From: Dmitry Gutov <[email-masked]>
Date: Sun, 13 Dec 2015 19:13:45 +0200

On 12/13/2015 06:55 PM, Mark Karpov wrote:

> All right, when I set face ‘whitespace-tag’ to have non-transparent
> background I can see tabs outside indentation. But I want to see those
> inside indentation too, is it possible?

Try (setq whitespace-style '(face trailing tabs empty lines-tail))